/*******************************************
***          YT Framework: css          ***
*******************************************/


/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
	
}

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){
	
}


img-intro-none {
text-align: center;
margin-bottom: 100px;
}
.img-intro-left {
float: left;
margin-right: 210px;
}
.img-intro-right {
float: right;
margin-left: 110px;
}

.pull-left.item-image img {
object-fit: cover; /* Scale the image so it covers whole area, thus will likely crop */
object-position: center; /* Center the image within the element */
height: 250px;
width: 250px;
margin: 20px 10px 0px 15px;

}

.pull-right.item-image img {
object-fit: cover; /* Scale the image so it covers whole area, thus will likely crop */
object-position: center; /* Center the image within the element */
height: 250px;
width: 250px;
margin-top: 20px;
margin-right: 15px;
}